@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700');

iframe, video, embed, object { max-width: 100%; }
*:focus {outline:none}
img {border:0}

A:link {text-decoration:none ; color: black; border:0}
A:visited {text-decoration:none ; color: black; border:0}
A:hover {text-decoration:none ; color: black; border:0}

body {margin:0; padding:0; font-family:nanumgothic; font-size:9pt; width:100%; background:#fff;}

html {
scrollbar-highlight-color:#ffd543;
scrollbar-3dlight-color:#ffd543; 
scrollbar-face-color:#ffd543; 
scrollbar-shadow-color:#ffd543; 
scrollbar-darkshadow-color:#ffd543; 
scrollbar-arrow-color:#ffd543;
scrollbar-track-color:#ffffff; 
}

::-webkit-scrollbar { width: 4px; }
::-webkit-scrollbar-track-piece { background-color:transparent;}
::-webkit-scrollbar-thumb:vertical { width: 4px; background-color: #ffd543; }
::-webkit-scrollbar-thumb:hover{ width:4px; background-color:#ffd543; }

::selection{background: transparent; color: #ffd543;}
::-o-selection{background: transparent ; color: #ffd543;}
::-moz-selection{background: transparent; color: #ffd543;}
::-ms-selection{background: transparent; color: #ffd543;}
::-webkit-selection{background: transparent; color: #ffd543;}

#content img {max-widht:100%}
.content {margin:0 auto; width:970px;padding:15px;}

#cssmenu { height:108px; width:100%; border-top:4px solid #ffd543; border-bottom:4px solid #ffd543;}

#gnb {text-align:center; width:100%; font-family: 'Roboto Condensed', sans-serif; padding: 44px 0 !important }

#gnb ul, #gnb ul li, #gnb ul li a, #gnb{  margin: 0;  padding: 0;  border: 0;  list-style-type: none; display: block; text-transform: uppercase;}

#gnb > li {
display: inline; position:relative; 
padding : 0 43px !important;
}

#gnb > li a {  color:#b6b6b6 ! important ; font-size:10.5pt}

#gnb > li a:hover {  color:#ffd543 !important;  -webkit-transition: all .30s ease;  -moz-transition: all .30s ease;  -ms-transition: all .30s ease;  -o-transition: all .30s ease;  transition: all .30s ease; }